## miaviewit 1.0.0

=== debian/changelog ===
miaviewit (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #694442)

 -- Gert Wollny <gw.fossdev@gmail.com>  Wed, 04 Jul 2013 10:24:51 +0100
