=== debian/control ===
Source: miaviewit
Section: science
Priority: optional 
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Gert Wollny <gw.fossdev@gmail.com>
Build-Depends: debhelper (>= 9.0.0), 
	       autotools-dev, 
	       libmia-2.0-dev (>= 2.0.8), 
	       libgle3-dev, 
	       libgtkglextmm-x11-1.2-dev, 
	       libgtkmm-2.4-dev, 
	       libvistaio-dev
Standards-Version: 3.9.4
Homepage: http://mia.sourceforge.net
Vcs-Git:git://git.debian.org/debian-med/miaviewit.git
Vcs-Browser:http://git.debian.org/?p=debian-med/miaviewit.git


Package: libmiaviewit0
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, 
	 ${misc:Depends}
Description: MIA addon library for 3D visualization
 The MIA addon library for 3D visualizations provides the backend 
 for the visualization of 3D data generated by using mia-tools. 
 This inclused the visualization of surfaces, vector fields and 
 deformations of surfaces. 

Package: libmiaviewit-dev
Architecture: any
Section: libdevel 
Depends:  ${misc:Depends}, 
	  libmia-2.0-dev (>= 2.0.8), 
	  libgle3-dev, 
	  libgtkglextmm-x11-1.2-dev, 
	  libgtkmm-2.4-dev, 
	  libvistaio-dev, 
	  libmiaviewit0 (= ${binary:Version})
Description: development files for the 3D visualization library 
 The MIA addon library for simple 3D visualizations provides an interface 
 for the visualization of 3D data generated by using mia-tools 
 These are the development files. 

Package: libmiaviewit0-dbg
Section: debug
Architecture: any
Depends: libmiaviewit0 (= ${binary:Version}), 
	 ${misc:Depends}
Priority: extra
Description: Debug information for the MIA addon library for 3D visualization
 libmia comprises a set of libraries and plug.ins for general purpose 
 2D and 3D gray scale image processing and basic handling of triangular 
 meshes. The libraries provide a basic infrastructure and  generic 
 algorithms, that can be specialized by specifying the apropriate plug-ins. 
 libmia is library for general purpouse 2D and 3D gray scale image processing. 
 This package provides the debug information of the library. 

Package: mia-viewit
Architecture: any
Section: science
Depends: ${shlibs:Depends}, 
	 ${misc:Depends}, 
	 libmiaviewit0 (= ${binary:Version})
Recommends: mia-tools 
Description: Viewer program for 3D data sets created by using MIA 
 MIA viewer program vor the visualization of 3D data sets.
 The interfaces and supported data types focus on the results that 
 can be obtained by running programs from the mia-tools package. 

Package: mia-viewit-dbg
Section: debug
Architecture: any
Depends: mia-viewit (= ${binary:Version}), 
	 ${misc:Depends}
Priority: extra
Description: Debugging information for the MIA viewer program 
 Debug information for the MIA viewer program vor the visualization 
 of 3D data sets. The interfaces and supported data types focus on 
 the results that can be obtained by running programs from the 
 mia-tools package.
