=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

.PHONY: override_dh_strip

CXXFLAGS=-std=c++0x
LDFLAGS += -Wl,--as-needed

%:
	dh $@ --parallel

override_dh_strip:
	dh_strip -plibmiaviewit0 --dbg-package=libmiaviewit0-dbg
	dh_strip -pmia-viewit --dbg-package=mia-viewit-dbg
