## miaviewit 1.0.1

=== debian/changelog ===
miaviewit (1.0.1-1build3) wily; urgency=medium

  * No-change rebuild for libxml++ soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Sep 2015 08:28:15 +0000

miaviewit (1.0.1-1build2) wily; urgency=medium

  * No-change rebuild against libgtkglextmm-x11-1.2-0v5.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 30 Aug 2015 03:16:57 -0400

miaviewit (1.0.1-1build1) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:44:28 +0000

miaviewit (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update dependencies to libmia-2.2-dev
  * d/control: correct spelling errors (Closes: #743799 #743800)
  * d/control: update standards version to 3.6.5
  * d/control: Add dependency on libboost-thread-dev because 
	 libmia-2.2.-dev no longer pulls this in. 

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 09 Sep 2014 16:23:49 +0200
