=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: miaviewit
 Section: science
 Priority: optional 
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Gert Wollny <gw.fossdev@gmail.com>
 Build-Depends: debhelper (>= 9.0.0), 
 	       autotools-dev, 
-	       libmia-2.0-dev (>= 2.0.8), 
+	       libmia-2.2-dev, 
 	       libgle3-dev, 
 	       libgtkglextmm-x11-1.2-dev, 
+               libboost-thread-dev,
 	       libgtkmm-2.4-dev, 
 	       libvistaio-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://mia.sourceforge.net
-Vcs-Git:git://git.debian.org/debian-med/miaviewit.git
-Vcs-Browser:http://git.debian.org/?p=debian-med/miaviewit.git
+Vcs-Git:git://anonscm.debian.org/debian-med/miaviewit.git
+Vcs-Browser:http://anonscm.debian.org/?p=debian-med/miaviewit.git
 
 
 Package: libmiaviewit0
@@ -32,9 +34,10 @@
 Architecture: any
 Section: libdevel 
 Depends:  ${misc:Depends}, 
-	  libmia-2.0-dev (>= 2.0.8), 
+	  libmia-2.2-dev, 
 	  libgle3-dev, 
 	  libgtkglextmm-x11-1.2-dev, 
+          libboost-thread-dev,
 	  libgtkmm-2.4-dev, 
 	  libvistaio-dev, 
 	  libmiaviewit0 (= ${binary:Version})
@@ -59,13 +62,12 @@
 
 Package: mia-viewit
 Architecture: any
-Section: science
 Depends: ${shlibs:Depends}, 
 	 ${misc:Depends}, 
 	 libmiaviewit0 (= ${binary:Version})
 Recommends: mia-tools 
 Description: Viewer program for 3D data sets created by using MIA 
- MIA viewer program vor the visualization of 3D data sets.
+ MIA viewer program for the visualization of 3D data sets.
  The interfaces and supported data types focus on the results that 
  can be obtained by running programs from the mia-tools package. 
 
@@ -76,7 +78,7 @@
 	 ${misc:Depends}
 Priority: extra
 Description: Debugging information for the MIA viewer program 
- Debug information for the MIA viewer program vor the visualization 
+ Debug information for the MIA viewer program for the visualization 
  of 3D data sets. The interfaces and supported data types focus on 
  the results that can be obtained by running programs from the 
  mia-tools package.
