## miaviewit 1.0.2

=== debian/changelog ===
miaviewit (1.0.2-1) unstable; urgency=medium

  * New upstream release, Closes: #803050
  * d/control: - update standarts version to 3.9.6
               - add libxml++2.6-dev since libmia-2.2-dev no longer 
                 pulls it in  
               - tighen build dependency on libmia-2.2-dev
  * d/rules:   correct the buildflags 
  * d/copyright: Correct copyright for viewit/trackball.*

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 27 Oct 2015 13:28:09 +0100
