=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: miaviewit
 Section: science
 Priority: optional 
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Gert Wollny <gw.fossdev@gmail.com>
 Build-Depends: debhelper (>= 9.0.0), 
 	       autotools-dev, 
-	       libmia-2.2-dev, 
+	       libmia-2.2-dev (>= 2.2.5), 
 	       libgle3-dev, 
 	       libgtkglextmm-x11-1.2-dev, 
                libboost-thread-dev,
 	       libgtkmm-2.4-dev, 
+               libxml++2.6-dev, 
 	       libvistaio-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://mia.sourceforge.net
 Vcs-Git:git://anonscm.debian.org/debian-med/miaviewit.git
 Vcs-Browser:http://anonscm.debian.org/?p=debian-med/miaviewit.git
