=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 
 .PHONY: override_dh_strip
 
-CXXFLAGS=-std=c++0x
-LDFLAGS += -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@ --parallel
