## miaviewit 1.0.4

=== debian/changelog ===
miaviewit (1.0.4-1) unstable; urgency=medium

  * Add d/gbp.conf
  * Imported Upstream version 1.0.4
  * d/control: update dependencies to libmia-2.4-dev

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 23 Aug 2016 12:23:49 +0000

miaviewit (1.0.2-2) unstable; urgency=medium

  * d/rules,d/control: Switch to automatic debug packages and 
    update standards version
  * d/control: cme fix dpkg-control
  * d/rules: add -WL,-z,now to linker flags 

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 31 May 2016 09:11:11 +0000
