## miaviewit 1.0.5

=== debian/changelog ===
miaviewit (1.0.5-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix day-of-week for changelog entry 1.0.0-1.
  * watch file standard 4 (routine-update)
  * Remove debian/gbp.conf

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 21:16:37 +0100

miaviewit (1.0.5-2) unstable; urgency=medium

  * d/* cme fix dpkg
    - update standards to 4.2.1  (no changes needed)
    - fix VCS urls
    - fix copyright format

 -- Gert Wollny <gewo@debian.org>  Sun, 09 Sep 2018 21:23:51 +0200

miaviewit (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5, Closes: #865575
  * d/control: update standards version to 4.0.0
  * d/control: correct my uploader e-mail address

 -- Gert Wollny <gewo@debian.org>  Fri, 23 Jun 2017 10:03:31 +0000
