=== debian/control ===
Source: miaviewit
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Gert Wollny <gewo@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmia-2.4-dev (>= 2.4.4),
               libgle3-dev,
               libgtkglextmm-x11-1.2-dev,
               libboost-thread-dev,
               libgtkmm-2.4-dev,
               libxml++2.6-dev,
               libvistaio-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/miaviewit
Vcs-Git: https://salsa.debian.org/med-team/miaviewit.git
Homepage: http://mia.sourceforge.net
Rules-Requires-Root: no

Package: libmiaviewit0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: MIA addon library for 3D visualization
 The MIA addon library for 3D visualizations provides the backend
 for the visualization of 3D data generated by using mia-tools.
 This inclused the visualization of surfaces, vector fields and
 deformations of surfaces.

Package: libmiaviewit-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libmia-2.4-dev,
         libgle3-dev,
         libgtkglextmm-x11-1.2-dev,
         libboost-thread-dev,
         libgtkmm-2.4-dev,
         libvistaio-dev,
         libmiaviewit0 (= ${binary:Version})
Description: development files for the 3D visualization library
 The MIA addon library for simple 3D visualizations provides an interface
 for the visualization of 3D data generated by using mia-tools
 These are the development files.

Package: mia-viewit
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libmiaviewit0 (= ${binary:Version})
Recommends: mia-tools
Description: Viewer program for 3D data sets created by using MIA
 MIA viewer program for the visualization of 3D data sets.
 The interfaces and supported data types focus on the results that
 can be obtained by running programs from the mia-tools package.
