=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

.PHONY: override_dh_strip

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,now

%:
	dh $@

override_dh_strip:
	dh_strip --dbgsym-migration='libmiaviewit0-dbg (<< 1.0.2-2), mia-viewit-dbg (<< 1.0.2-2)'

override_dh_install:
	dh_install
	find debian -name "lib*.la" -delete
	find debian \( -name README -o -name COPYING -o -name INSTALL -o -name TODO -o -name NEWS \) -delete

override_dh_installchangelogs:
	dh_installchangelogs debian/tmp/usr/doc/libmiaviewit-1.0/ChangeLog
	rm -f debian/tmp/usr/doc/libmiaviewit-1.0/ChangeLog
