=== debian/watch ===
version=4
http://sf.net/mia/miaviewit-([\d.]+)\.tar\.xz
